Viewing 4 posts - 1 through 4 (of 4 total)
  • Author
    Posts
  • #619287

    http://www.onesourcebackground.com
    Some of our clients use IE to access our website and they are getting this warning:

    Warning: Class_PHP_Incomplete_Class has no unserializer in /home/content/p3pnexwpnas10_data01/14/261231/html/wp-content/object-cache.php on line 520

    I called GoDaddy and they said it could be the version of IE. They support IE v. 11. Anything older could be causing this. I had a team member check on her PC (I’m on a Mac) using IE to access our site and she is getting the same message despite being on version 11.

    I’ve tried Googling this and others have the same warning but it’s a different path. Most of which say Symfony. Which is not in my path.

    Any thoughts?

    #621165

    Hi jend_onesource!

    Thank you for using Enfold.

    We checked the site on chrome and we can see the error. Please get a fresh copy of WordPress 4.5 and overwrite your installation.

    Regards,
    Ismael

    #622266

    @ismael
    How do I go about doing this? It usually updates automatically. I’ve never had to manually do this.

    #624335

    Hi,

    Please refer to this link for more info: http://kriesi.at/archives/ (Purchase code hidden if logged out) -enfold

    Best regards,
    Ismael

Viewing 4 posts - 1 through 4 (of 4 total)

You must be logged in to reply to this topic.